=== debian/changelog ===
python-libtrace (1.6-2~bpo8+1) jessie-backports; urgency=medium

  * Non-maintainer upload
  * Rebuild for jessie-backports.

 -- Ana Custura <ana@netstat.org.uk>  Fri, 30 Sep 2016 20:04:37 +0100

python-libtrace (1.6-2) unstable; urgency=medium

  * debian/copyright:
   - Added missing references, corrected year for my packaging work.
  
  The work for this change was supported by the European Union under grant
  agreement No. 688421. This support does not imply endorsement.

 -- Iain R. Learmonth <irl@debian.org>  Wed, 13 Apr 2016 17:16:22 +0100

python-libtrace (1.6-1) unstable; urgency=medium

  * Initial release. (Closes: #820326)

  The work for this change was supported by the European Union under grant
  agreement No. 688421. This support does not imply endorsement.

 -- Iain R. Learmonth <irl@debian.org>  Thu, 07 Apr 2016 14:57:30 +0100
