=== debian/control ===
Source: python-libtrace
Maintainer: Internet Measurement Packaging Team <pkg-netmeasure-discuss@lists.alioth.debian.org>
Uploaders: Iain R. Learmonth <irl@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all-dev,
               python3-all-dev,
               libtrace3-dev,
               libldns-dev
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-netmeasure/python-libtrace.git
Vcs-Git: https://anonscm.debian.org/git/pkg-netmeasure/python-libtrace.git
Homepage: https://www.cs.auckland.ac.nz/~nevil/python-libtrace/

Package: python-libtrace
Architecture: any
Depends: ${python:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Python 2 bindings for the libtrace API
 python-libtrace (plt) is a Python module that allows you to work with
 packet trace data using WAND's libtrace library.
 .
 It's intended to provide a clean, simple, Python-like way of working
 with libtrace, rather than a simple translation of the libtrace calls
 from C into Python. For example for the protocol header decodes, the
 field names from the RFCs are used rather than libtrace's names.
 .
 This package contains the Python 2 bindings.

Package: python3-libtrace
Architecture: any
Depends: ${python3:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Python 3 bindings for the libtrace API
 python-libtrace (plt) is a Python module that allows you to work with
 packet trace data using WAND's libtrace library.
 .
 It's intended to provide a clean, simple, Python-like way of working
 with libtrace, rather than a simple translation of the libtrace calls
 from C into Python. For example for the protocol header decodes, the
 field names from the RFCs are used rather than libtrace's names.
 .
 This package contains the Python 3 bindings.
