## python-libtrace 1.6%2Bgit20161027

=== debian/changelog ===
python-libtrace (1.6+git20161027-1) unstable; urgency=medium

  * New upstream release from git snapshot.
   - Includes fixes for accessing ICMP fields and payloads.
  * debian/control:
   - Bump standards version to 3.9.8.

  The work for this change was supported by the European Union under grant
  agreement No. 688421. This support does not imply endorsement.

 -- Iain R. Learmonth <irl@debian.org>  Fri, 04 Nov 2016 12:45:53 +0000
