=== debian/changelog ===
python-libtrace (1.6+git20161027-1build3) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Aug 2017 16:59:08 +1200

python-libtrace (1.6+git20161027-1build2) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 12 May 2017 14:48:01 +1200

python-libtrace (1.6+git20161027-1build1) zesty; urgency=medium

  * No-change rebuild against ldns2.

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Mon, 10 Apr 2017 10:57:12 +0200
