=== debian/changelog ===
python-libtrace (1.6+git20170918-1) unstable; urgency=medium

  * New upstream version from git snapshot.
   - Commit ref 8d5e593
  * debian/control:
   - Bump standards version to 4.1.1.
  * debian/copyright:
   - Change Format field to use secure URI.
  * debian/watch:
   - Removed. There are no longer downloads of stable releases available
     at the URL used.

  The work for this change was supported by the European Union under grant
  agreement No. 688421. This support does not imply endorsement.

 -- Iain R. Learmonth <irl@debian.org>  Wed, 10 Jan 2018 08:22:09 +0000

python-libtrace (1.6+git20170608-1) unstable; urgency=medium

  * New upstream release from git snapshot.
   - Includes a fix for handling DNS payloads when using TCP.
  * debian/control:
   - Bump standards version to 4.1.0.

  The work for this change was supported by the European Union under grant
  agreement No. 688421. This support does not imply endorsement.

 -- Iain R. Learmonth <irl@debian.org>  Wed, 30 Aug 2017 21:09:28 +0100
