=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-all-dev,
                libtrace3-dev,
                libldns-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-netmeasure/python-libtrace.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-netmeasure/python-libtrace.git
 Homepage: https://www.cs.auckland.ac.nz/~nevil/python-libtrace/
