## python-libtrace 1.6+git20180219

=== debian/changelog ===
python-libtrace (1.6+git20180219-1build9) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Mar 2022 18:51:06 +0100

python-libtrace (1.6+git20180219-1build8) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Oct 2021 06:58:39 +0000

python-libtrace (1.6+git20180219-1build7) hirsute; urgency=medium

  * No-change rebuild to drop python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 18:45:23 +0100

python-libtrace (1.6+git20180219-1build6) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 24 Oct 2020 10:54:46 +0200

python-libtrace (1.6+git20180219-1build5) groovy; urgency=medium

  * No-change rebuild against libldns3.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 30 Jun 2020 23:03:11 -0400

python-libtrace (1.6+git20180219-1build4) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:38:49 +0100

python-libtrace (1.6+git20180219-1build3) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:11:00 +0000

python-libtrace (1.6+git20180219-1build2) disco; urgency=medium

  * No-change rebuild to build without python3.6 support.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 03 Nov 2018 16:35:11 +0000

python-libtrace (1.6+git20180219-1build1) cosmic; urgency=medium

  * No-change rebuild to build for python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jun 2018 09:24:33 +0000

python-libtrace (1.6+git20180219-1) unstable; urgency=medium

  * New upstream version from git snapshot.
   - Commit ref cf6676a
  * There is no longer a Python 2 package built!
  * d/rules:
   - Hardening options are enabled at compile time
  * Documentation is now included in the in binary package, including
    doc-base registration
  * debian/compat:
   - Bumped to compat level 11
  * debian/control:
   - Python 2 binary package and build dependencies removed.
   - Vcs-* URLs updated to point to new salsa repository
   - Standards-Version bumped to 4.1.4
  * debian/patches:
   - NEW: spelling-fixes.patch - Fixes a single spelling error in a help
     string.

  The work for this change was supported by the European Union under grant
  agreement No. 688421. This support does not imply endorsement.

 -- Iain R. Learmonth <irl@debian.org>  Sun, 03 Jun 2018 14:54:48 +0100
