=== debian/rules ===
#!/usr/bin/make -f

PY3VERS=$(shell py3versions -sv)

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with python3

override_dh_auto_build:
	set -e && for pyvers in $(PY3VERS); do \
		( cd lib/ipp; python$$pyvers ipp-setup.py build ); \
		( cd lib/plt; python$$pyvers plt-setup.py build ); \
		( cd lib/natkit; python$$pyvers natkit-setup.py build ); \
		( cd lib/pldns; python$$pyvers pldns-setup.py build ); \
	done

override_dh_auto_install:
	set -e && for pyvers in $(PY3VERS); do \
		( cd lib/ipp ; python$$pyvers ipp-setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-libtrace ) ; \
		( cd lib/plt ; python$$pyvers plt-setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-libtrace ) ; \
		( cd lib/natkit ; python$$pyvers natkit-setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-libtrace ) ; \
		( cd lib/pldns ; python$$pyvers pldns-setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-libtrace ) ; \
	done
